header.header {
	width: 100%;
	border-bottom: 1px solid @border;
	.container {
		@media (max-width: @phone) {
			padding: @padding/2 0;
		}
		.top {
			.left {
				margin-left: 25px;
				float: left;
				a {
					color: @lightpink !important;
				}
			}
			.left, .center, .right {
				margin-top: 0;
				ul {
					margin: 0;
					li {
						border-right: 1px solid @border;
						display: inline-block;
						list-style: none;
						padding: .3rem @padding/2;
						font-size: 1.2rem;
						margin-left: -3px;
						// margin-right: @padding/2;
						&:last-child {
							margin-right: 0;
							border-right: none;
						}
						&.current-menu-item a {
							text-decoration: underline;
						}
						a {
							color: @text_black;
							&:hover {
								text-decoration: underline;
							}
						}
						a.button {
							color: white;
							text-decoration: none;
						}
					}
				}
			}
			.center {
				margin-left: @padding;
				line-height: 1.6;
			}
			.right {
				float: right;
				margin-right: 30px;
				@media (max-width: @phone) {
					margin-right: 0;
					margin-top: 0;
					li {
						padding: .3rem @padding/4 !important;
					}
				}
			}
		}
		.middle {
		    margin-top: 10px;
            margin-bottom: 10px;
			@media (max-width: @tablet) {
				padding-top: @padding/2;
			}
			.logo {
				display: block;
				float: left;
margin-bottom: 15px;
margin-left: 30px;
				.preventFloat(@phone, 0px);
				img {
					display: block;
					height: 50px;
					width: auto;
					@media (max-width: @phone) {
						height: 40px;
					}
				}
			}
			#search {
				position: relative;
				float: left;
				width: 100%;
				max-width: 560px;
				margin: 13px 18px 0;
				margin-bottom: 0 !important;
				.preventFloat();
				input {
					width: 100%;
					padding: 7px 60px;
				}
				button {
					position: absolute;
					.border-radius(0);
					top: 1px;
					right: 1px;
					bottom: 1px;
					background-color: #838383;
					&:hover {
						background-color: @lightpink;
					}
					i:before {
						font-size: 2rem;
						margin-top: -2px;
					}
				}

			}

			.right {
				float: right;
				.preventFloat(@phone, 0px);
				margin-top: 5px;
				img {
					display: inline-block;
					vertical-align: middle;
				}
				>a {
					display: inline-block;
					vertical-align: middle;
					text-decoration: none;
					margin-right: @padding;
					span {
						text-decoration: none;
					}
					&:hover span {
						text-decoration: underline;
					}
				}
				ul {
					display: inline-block;
					vertical-align: middle;
					li {
						display: inline-block;
						vertical-align: middle;
						margin-right: @padding/2;
						&:last-child {
							margin-right: 0;
						}
						a {
							display: block;
							width: 40px;
							height: 40px;
							border-radius: 50%;
							text-align: center;
							i {
								font-size: 24px;
								line-height: 40px;
								color: white;
							}
							&.fb {
								background-color: #3b5998;
							}
							&.yt {
								background-color: #c51a20;
							}
						}
					}
				}
				@media (max-width: @tablet) {
					margin-right: 50px;
					margin-top: 10px;
					ul li {
						margin-right: 0;
						a {
							width: 30px;
							height: 30px;
							i {
								font-size: 18px;
								line-height: 30px;
							}
						}
					}
				}
				@media (max-width: 680px) {
					display: none;
				}
			}
		}
		.bottom {
		   
			@media (min-width: @tablet) {
				border-top: 1px solid @lightpink;
                background: #e9407d;
                color: #ffffff;
			}
            @media (max-width: 1280px) {
				margin-left: 0px;
                height: 47px;
			}
@media (max-width: 680px) {
					margin-left: 0px;
                height: 0px;
				}
            @media (min-width: 1366px) {
                border-top: none;
                    background: url('../images/menu-bg.png') no-repeat bottom center;
background-repeat: no-repeat;
background-position: bottom center;
height: 80px;
position: relative;
top: -5px;
left: -92px;
width: 100%;
color: #fff;
min-width: 1336px !important;
margin-bottom: -40px;
				}
			nav {
				display: block;
				margin: 0 auto;
				text-align: left;
                margin-left: 80px;
    margin-top: 0px;
margin-top: 0px;
@media (max-width: 1280px) {
				margin-left: 13px ;
                margin-top: 0px;
			}
			}
		}
	}
}

#nav-mobile-toggle {
	display: none;
	@media (max-width: @tablet) {
		display: block;
	}
	position: absolute;
	z-index: 5;
	top: 57px;
	right: 15px;
	@media (max-width: @phone) {
		top: 52px;
		right: 10px;
	}
	width: 34px;
	height: 32px;
	padding: 0;
	overflow: hidden;
	background: none;
	border: 1px solid transparent;
	.transition(background 200ms);
	span.stripe {
		display: block;
	    position: absolute;
	    top: 14px;
	    left: 4px;
	    right: 4px;
	    height: 2px;
	    font-size: 0;
	    text-indent: -9999px;
	    background-color: @lightpink;
	    .transition(background-color 0 200ms);
	    &:before, &:after {
	    	position: absolute;
    	    display: block;
    	    left: 0;
    	    width: 100%;
    	    height: 2px;
    	    content: "";
    	    background-color: @lightpink;
    	    .transition-duration(200ms, 200ms);
	        .transition-delay(200ms, 0s);
	    }
	    &:before {
	    	top: -10px;
	    	transition-property: top, transform;
	    }
	    &:after {
	    	bottom: -10px;
	    	transition-property: bottom, transform;
	    }
	}
    &.open {
    	background: #f5f8fa;
    	border: 1px solid @border_light;
        span.stripe {
            background-color: transparent;
            &:before, &:after {
                .transition-delay(0s, 200ms);
            }
            &:before {
                top: 0;
                .transform(rotate(45deg));
            }
            &:after {
                bottom: 0;
                .transform(rotate(-45deg));
            }
        }
	}
}

.nav-mobile {
	display: none;
	@media (max-width: @tablet) {
		display: block;
	}
	position: fixed;
	z-index: 5;
	top: 110px;
	right: 0;
	width: 250px;
	height: ~"calc(100vh - 110px)";
	.transition(all 200ms);
	opacity: 0;
	.transform(translateX(250px));
	// background-color: white;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	&.open {
		opacity: 1;
		.transform(translateX(0));
	}
	>ul {
		display: block;
		margin: 0;
		padding: 0;
		box-shadow: -5px 0 15px rgba(0,0,0,.05);
		&.otherlinks {
			border-bottom: 4px solid white;
			li a {
				padding: .75rem 1.25rem;
				text-align: right;
			}
		}
		>li {
			display: block;
			position: relative;
			background-color: @lightpink;
			// margin-bottom: 2px;
			border-bottom: 2px solid white;
			&:last-child {
				border-bottom: 0;
			}
			&.menu-item-has-children >a {
				width: ~"calc(100% - 35px)";
			}
			>a {
				display: block;
				width: 100%;
				color: white;
				font-size: 1.3rem;
				padding: 1rem 1.25rem;
				font-weight: bold;
				text-transform: uppercase;
			}
			>.sub-menu {
				display: block;
				max-height: 0;
				overflow: hidden;
				.transition(all 300ms);
				>li a {
					display: block;
					width: ~"calc(100% - 35px)";
					padding: .75rem 1.25rem;
					color: white;
					background-color: rgba(255,255,255,.1);
					box-shadow: inset 0 1px 0 rgba(0,0,0,.02);
					border-bottom: 1px solid rgba(255,255,255,.2);
				}
				>li:first-child a {
					box-shadow: none;
					border-top: 1px solid rgba(255,255,255,.2);
				}
			}
			button.toggle-sub-menu {
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				width: 35px;
				.transition(all 200ms);
				background-color: rgba(0,0,0,.1);
				&:before {
					display: block;
					font-family: 'ionicons';
					content: '\f3d0';
					width: 100%;
					font-size: 15px;
					text-align: center;
					color: white;
					.transition(all 200ms);
				}
			}
			&.open {
				button.toggle-sub-menu {
					background-color: rgba(0,0,0,.2);
					&:before {
						.transform(rotate(180deg));
					}
				}
				>.sub-menu {
					max-height: 9999px;
				}
			}
		}
	}
}

.nav-desktop {
	@media (max-width: @tablet) {
		display: none;
	}
	@media (max-width: @containerwidth) {
		text-align: center;
	}
	>ul {
		margin: 0;
		display: inline-block;
		text-align: left;
		font-size: 1.5rem;
		>li {
			display: inline-block;
			// border-right: 1px solid #ffffff;
			position: relative;
			padding: 10px 25px;
			&:after {
				display: block;
				position: absolute;
				content: '';
				top: @padding/2;
				bottom: @padding/2;
				right: -1px;
				width: 1px;
				background-color: #ffffff;
			}
			&:first-child a {
				padding-left: 0;
			}
			&:last-child {
				margin-right: 0;
				&:after {
					display: none;
				}
			}
			&:nth-child(7), &:nth-child(8), &:nth-child(9), &:nth-child(10) {
				&.menu-item-has-children >.sub-menu {
					left: auto;
					right: 0;
				}
			}
			>a {
				cursor: pointer;
				display: block;
				padding: 0px 15px 0px 25px;
				position: relative;
				text-align: center;
				@media (max-width: @containerwidth) {
					padding: 0 @padding/2;
				}
			}
			&.current-menu-item,
			&.current_page_item,
			&.current_page_parent,
			&.current-page-ancestor,
			&.current-menu-parent,
			&.current-menu-ancestor {
				>a {
					color: #ffffff;
                    font-weight: bold;
				}
			}
			&.menu-item-has-children {
				.column-gap(@padding);
				>.sub-menu {
					min-width: 200px;
				}
				&.two-column >.sub-menu {
					.column-count(2);
					min-width: 400px;
					// >li {
					// 	float: left;
					// 	width: 50%;
					// }
				}
				&.three-column >.sub-menu {
					.column-count(3);
					min-width: 600px;
					// >li {
					// 	float: left;
					// 	width: 33.333%;
					// }
				}
				&.four-column >.sub-menu {
					.column-count(4);
					min-width: 800px;
					// >li {
					// 	float: left;
					// 	width: 25%;
					// }
				}
				&:hover {
					.sub-menu {
						display: block;
					}
				}
				>.sub-menu {
					position: absolute;
					z-index: 3;
					top: 100%;
					left: 95px;
					padding: 10px 15px;
					margin: 0;
					background: white;
					border: 1px solid @border_light;
					border-top-color: @border;
					max-width: 800px;
					display: none;
margin-top: -3px;
					.cf;
					&:hover {
						display: block;
					}
					>li {
						text-align: left;
						&.current-menu-item a {
							text-decoration: underline;
						}
						a {
							display: block;
							// width: 95%;
							padding: @padding/4 0;
							font-size: 14px;
							text-align: left;
							color: @text_black;
							outline: none;
							// white-space: nowrap;
							// text-overflow: ellipsis;
							// overflow: hidden;
							&:hover {
								text-decoration: underline;
							}
						}
						// &.menu-item-has-children >a {
						// 	font-size: 1.5rem;
						// 	text-transform: uppercase;
						// 	color: darken(@lightpink, 10%);
						// 	white-space: normal;
						// }
					}
				}
			}
		}
	}
}

// Override nav highlight behavior when on home
body.home-url {
	nav ul#menu-main {
		>li.menu-home > a {
			color: #ffffff;
            font-weight: bold;
		}
		// >li.menu-branchenbuch {
		// 	&:hover >a {
		// 		color: white !important;
		// 	}
		// 	>a {
		// 		color: black !important;
		// 	}
		// }
	}
}